# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=Backups

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=Sunday
dayOfWeek.1=Monday
dayOfWeek.2=Tuesday
dayOfWeek.3=Wednesday
dayOfWeek.4=Thursday
dayOfWeek.5=Friday
dayOfWeek.6=Saturday

# Backup types
bookmarks=\uBD81\uB9C8\uD06C
history=\uBC29\uBB38 \uAE30\uB85D
frmHistory=\uD3FC \uC785\uB825 \uAE30\uB85D
passwords=\uC554\uD638
cookies=\uCFE0\uD0A4
searchEngines=\uAC80\uC0C9 \uC5D4\uC9C4
persDict=\uAC1C\uC778 \uC0AC\uC804
perms=\uD5C8\uC6A9 \uC0AC\uC774\uD2B8 \uBAA9\uB85D
dlHistory=\uB0B4\uB824\uBC1B\uAE30 \uAE30\uB85D
fileTypes=\uB0B4\uB824\uBC1B\uAE30 \uD30C\uC77C \uD615\uC2DD
security=\uBCF4\uC548 \uB370\uC774\uD130\uBCA0\uC774\uC2A4
layout=\uCC3D \uAD6C\uC131
prefs=\uC124\uC815
userFiles=\uC0AC\uC6A9\uC790 \uD30C\uC77C

# The prompt used in the Custom location folder picker
selectBackupFolder=\uBC31\uC5C5 \uD3F4\uB354\uB97C \uC120\uD0DD\uD558\uC138\uC694:

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=\uBC31\uC5C5: %S
